<?xml version="1.0"?>
<wikiPage>
  <title>Transfert de puissance élémentaire</title>
  <categories><category>Pathfinder-RPG.Règle officielle</category><category>Pathfinder-RPG.Sort</category><category>Pathfinder-RPG.Sort chaman 2</category><category>Pathfinder-RPG.Sort magicien 2</category><category>Pathfinder-RPG.Sort magus 2</category><category>Pathfinder-RPG.Sort prêtre 2</category><category>Pathfinder-RPG.Sort sanguin 2</category><category>Pathfinder-RPG.Src Manuel des races</category></categories>
  <lastModified>2022-07-05 21:37:50Z</lastModified>
  <version>8</version>
  <inLinks><link>Pathfinder-RPG.Liste des sorts (fin)</link><link>Pathfinder-RPG.Liste des sorts de chaman</link><link>Pathfinder-RPG.Liste des sorts de magus</link><link>Pathfinder-RPG.Liste des sorts de prêtres</link><link>Pathfinder-RPG.Liste des sorts de sanguin</link><link>Pathfinder-RPG.Liste des sorts densorceleursmagiciens</link><link>Pathfinder-RPG.Liste des sorts du Manuel des Races</link><link>Pathfinder-RPG.Manuel des races (Contenu)</link><link>Pathfinder-RPG.suli (race)</link></inLinks>
  <outLinks><link>Pathfinder-RPG.Évocation</link><link>Pathfinder-RPG.Chaman</link><link>Pathfinder-RPG.Ensorceleur</link><link>Pathfinder-RPG.Magicien</link><link>Pathfinder-RPG.Magus</link><link>Pathfinder-RPG.Prêtre</link><link>Pathfinder-RPG.Sanguin</link><link>Pathfinder-RPG.Action simple</link><link>Pathfinder-RPG.composantes</link><link>Pathfinder-RPG.Volonté</link><link>Pathfinder-RPG.Présentation des sorts</link><link>Pathfinder-RPG.Transfert de sorts</link><link>Pathfinder-RPG.suli (race)</link><link>Pathfinder-RPG.Intelligence</link><link>Pathfinder-RPG.niveau</link><link>Pathfinder-RPG.dés de vie</link><link>Pathfinder-RPG.Lancer des sorts</link></outLinks>
  <body><![CDATA[
&lt;b&gt;&#201;cole&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Evocation.html&quot; title=&quot;&#201;vocation&quot;&gt;&#201;vocation&lt;/a&gt; (voir description) ; 
&lt;b&gt;Niveau&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Chaman.html&quot; title=&quot;Le chaman&quot;&gt;Cham&lt;/a&gt; 2, &lt;a class=&quot;pagelink&quot; href=&quot;Ensorceleur.html&quot; title=&quot;L&amp;#39;ensorceleur&quot;&gt;Ens&lt;/a&gt;/&lt;a class=&quot;pagelink&quot; href=&quot;Magicien.html&quot; title=&quot;Le magicien&quot;&gt;Mag&lt;/a&gt; 2, &lt;a class=&quot;pagelink&quot; href=&quot;Magus.html&quot; title=&quot;Le magus&quot;&gt;Magus&lt;/a&gt; 2, &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#234;tre.html&quot; title=&quot;Le pr&#234;tre&quot;&gt;Pr&#234;&lt;/a&gt; 2, &lt;a class=&quot;pagelink&quot; href=&quot;Sanguin.html&quot; title=&quot;Le sanguin&quot;&gt;San&lt;/a&gt; 2&lt;br/&gt;
&lt;b&gt;Temps d&#39;incantation&lt;/b&gt; 1 &lt;a class=&quot;pagelink&quot; href=&quot;Types-Dactions#Simple.html&quot; title=&quot;Action simple&quot;&gt;action simple&lt;/a&gt;&lt;br/&gt;
&lt;b&gt;Composantes&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Composantes.html&quot; title=&quot;composantes&quot;&gt;V, G&lt;/a&gt;&lt;br/&gt;
&lt;b&gt;Dur&#233;e&lt;/b&gt; 24 heures ou fin de la dur&#233;e (T) &lt;br/&gt;
&lt;b&gt;Jet de sauvegarde&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Valeurs-De-Combat#Jetdesauvegarde.html&quot; title=&quot;Volont&#233;&quot;&gt;Volont&#233;&lt;/a&gt;, &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts.html#JETSDESAUVEGARDE&quot; title=&quot;Pr&#233;sentation des sorts&quot;&gt;annule&lt;/a&gt; (&lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts.html#JETSDESAUVEGARDE&quot; title=&quot;Pr&#233;sentation des sorts&quot;&gt;inoffensif&lt;/a&gt;) ; &lt;b&gt;R&#233;sistance &#224; la magie&lt;/b&gt; oui (&lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts.html#JETSDESAUVEGARDE&quot; title=&quot;Pr&#233;sentation des sorts&quot;&gt;inoffensif&lt;/a&gt;)&lt;br /&gt;&lt;br /&gt;Ce sort fonctionne comme &lt;i&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Transfert-De-Sorts.html&quot; title=&quot;Transfert de sorts&quot;&gt;transfert de sorts&lt;/a&gt;&lt;/i&gt;, &#224; la seule diff&#233;rence que le personnage transf&#232;re l’utilisation de sa capacit&#233; &lt;a class=&quot;pagelink&quot; href=&quot;Suli-(Race).html&quot; title=&quot;Les sulis&quot;&gt;assaut &#233;l&#233;mentaire&lt;/a&gt; &#224; la cible. La cible doit avoir un score d’&lt;a class=&quot;pagelink&quot; href=&quot;Caract&#233;ristiques#Intelligence.html&quot; title=&quot;L&amp;#39;Intelligence&quot;&gt;Intelligence&lt;/a&gt; d’au moins 5 pour utiliser cette capacit&#233;. L’&lt;a class=&quot;pagelink&quot; href=&quot;Suli-(Race).html&quot; title=&quot;Les sulis&quot;&gt;assaut &#233;l&#233;mentaire&lt;/a&gt; transf&#233;r&#233; fonctionne exactement comme celui du personnage, &#224; la seule diff&#233;rence que la dur&#233;e de la capacit&#233; est bas&#233;e sur le &lt;a class=&quot;pagelink&quot; href=&quot;Vocabulaire-Courant#Niveau.html&quot; title=&quot;niveau&quot;&gt;niveau&lt;/a&gt; ou les &lt;a class=&quot;pagelink&quot; href=&quot;Vocabulaire-Courant#Desdevie.html&quot; title=&quot;d&#233;s de vie&quot;&gt;d&#233;s de vie&lt;/a&gt; de la cible. Une fois que le personnage a &lt;a class=&quot;pagelink&quot; href=&quot;Lancer-Des-Sorts.html&quot; title=&quot;Lancer des sorts&quot;&gt;lanc&#233; ce sort&lt;/a&gt;, il ne peut plus utiliser sa capacit&#233; &lt;a class=&quot;pagelink&quot; href=&quot;Suli-(Race).html&quot; title=&quot;Les sulis&quot;&gt;assaut &#233;l&#233;mentaire&lt;/a&gt; tant que la dur&#233;e du sort n’est pas termin&#233;e.
]]></body>
  <raw><![CDATA[{s:racial|Suli (race)|sulis|Illustrations/PNJ/Suli.jpg}{s:MR}
'''École''' [[Évocation]] (voir description) ; 
'''Niveau''' [[Chaman|Cham]] 2, [[Ensorceleur|Ens]]/[[Magicien|Mag]] 2, [[Magus]] 2, [[Prêtre|Prê]] 2, [[Sanguin|San]] 2<br/>
'''Temps d'incantation''' 1 [[action simple]]<br/>
'''Composantes''' [[composantes|V, G]]<br/>
'''Durée''' 24 heures ou fin de la durée (T) <br/>
'''Jet de sauvegarde''' [[Volonté]], [[Présentation des sorts#JETSDESAUVEGARDE|annule]] ([[Présentation des sorts#JETSDESAUVEGARDE|inoffensif]]) ; '''Résistance à la magie''' oui ([[Présentation des sorts#JETSDESAUVEGARDE|inoffensif]])

Ce sort fonctionne comme ''[[transfert de sorts]]'', à la seule différence que le personnage transfère l’utilisation de sa capacité [[suli (race)|assaut élémentaire]] à la cible. La cible doit avoir un score d’[[Intelligence]] d’au moins 5 pour utiliser cette capacité. L’[[suli (race)|assaut élémentaire]] transféré fonctionne exactement comme celui du personnage, à la seule différence que la durée de la capacité est basée sur le [[niveau]] ou les [[dés de vie]] de la cible. Une fois que le personnage a [[Lancer des sorts|lancé ce sort]], il ne peut plus utiliser sa capacité [[suli (race)|assaut élémentaire]] tant que la durée du sort n’est pas terminée.]]></raw>
  <fullName>Pathfinder-RPG.Transfert de puissance élémentaire</fullName>
</wikiPage>